        *{
           margin: 0;
           padding: 0;
           
           box-sizing: 0; 
        }
        body{
            font-family: 'Oswald', sans-serif;
            
            
        }
        
        .about{
            padding-top: 176px;
            padding-bottom: 176px;
        }
        
        .about_container{
            
            width: 1170px;
            margin: 0 auto 0 auto;
            display: flex;
            justify-content: space-between;
            
            
        }

        .about_text_block{
            width: calc(100%/ 12 * 4);
            
            
        }

        .map_container{
            width: calc(100%/ 12 * 7);
            position: relative;
            
        }

        
        .contact{
            width: 90px;
            height: 32px;
            background-color: rgba(245, 166, 35, 0.2);
            mix-blend-mode: normal;
            border-radius: 3px
        }

        p{
            
            
            font-family: Oswald;
            font-style: normal;
            font-weight: 300;
            font-size: 18px;
            line-height: 32px;   


            letter-spacing: 2px;
            text-transform: uppercase;
            padding-left: 8px;
            padding-right: 9px;

        }
        
        .writte_us{
            margin-top: 39px;
            
            font-family: Oswald;
            font-style: normal;
            font-weight: bold;
            font-size: 56px;
            line-height: 64px;
        }

        .formname{
            margin-top: 28px;
            width: 370px;
            height: 48px;
            border: 1px solid #DADADA;
            box-sizing: border-box;
            border-radius: 3px;
      
        }
        .email{
            margin-top: 32px;
            width: 370px;
            height: 48px;
            border: 1px solid #DADADA;
            box-sizing: border-box;
            border-radius: 3px;
           

        }

        .formmassage{
            margin-top: 32px;
            width: 370px;
            height: 144px;
            border: 1px solid #DADADA;
            box-sizing: border-box;
            border-radius: 3px;
           text-decoration: none;
        }
       
        .buttom{
            margin: 41px;
        }

        .map{
            width: 570px;
            height: 528px;
            padding-top: 20px;
        }
        
        .decor{
            position: absolute;
            right: 1px;
            bottom: 1px;
       }

       .submit{
           background-color: tomato;
           padding-top: 9px;
           padding-bottom: 9px;
           padding-left: 41px;
           padding-right: 41px;
           margin-top: 32px;
           border: none;
           background-color: rgba(245, 166, 35, 1);
           border-radius: 3px;
           font-family: Oswald;
           font-style: normal;
           font-weight: normal;
           font-size: 20px;
           line-height: 30px;
           color: white;
       }

       